body {
	padding: 0;
	margin: 0;
	background-color:#666666;
	font-family:arial,helvetica,sans-serif;
	font-size: 15px;
}
img {
  max-width: 100%;
  height: auto !important;
}
.noresize {
  max-width: 999px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
#container {
  max-width: 960px;
  margin: 0 auto;
  background-color: #FFF;
}

.sidebar {
	vertical-align:top;
	border-top: 2px dotted #CCC;
	text-align:left;
	font-size:13px;
	line-height:120%;
	margin: 0;
	padding: 0;
}

#logo {
  text-align: center;
}
#issueimage {
  float: right;
  width: 45%;
  margin-right: 0px;
  margin-right: 20px;
  display: none;
  text-align: right;
}
#issueimage img {
  border-left:10px solid #9F9467;
  border-right:10px solid #9F9467;
}

#header-inner {
  overflow: hidden;
  margin: 0 auto;
  line-height: 0;
}
#header {
  background-color: #001437;
}

#topbar {
    background-color: #CCCCCC;
    padding: 6px 10px;
    line-height: 26px;
}
#topbar-left {
	text-align: center;
}
#topbar-right {
	display: none;
}
#searcharea {
  padding: 0 20px 40px 20px;
  text-align: center;
}
.article {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.inner {
  padding: 20px;
}

h2 {
  margin-top: 0;
}

#footer {

}
#footer-top {
  text-align: center;
  background-color: #CCCCCC;
  padding: 10px 20px;
  border-top: 2px solid #FFFFFF;
}
#footer-bottom {
    background-color: #FEE7B5;

    text-align: left;
    color: #655C48;
    font-size: 13px;
    padding: 20px;
}
#featured {
	background:#EFEFEF;
	border-bottom:1px solid #FFFFFF;
	border-top:2px solid #CCCCCC;
	padding: 20px;

}
.featuredlink-image {
  float: left;
}

.archives ul {
  margin: 0;
}

.date {
	font-weight:bold;
}
img.featuredvideo {
	padding: 5px 0;
}
div.imageandcaption p {
	padding: 5px 0 0 0 !important;
	margin: 0 !important;
	font-size: 12px !important;
	font-family: Arial, helvetica, sans-serif !important;
	line-height:1em !important;
	color: #999;
}
.article .imageandcaption{
	float: right;
	clear: right;
	padding: .7em 0 .7em 1em;
}
.article div.centeredimage {
	text-align: center;
}
.article .centeredimage .imageandcaption{
	clear: both;
	padding: .1em;
	margin: 0 auto;
}
.article img{
	clear: right;
	padding-bottom: 1em;
	vertical-align: middle;
}

#playbutton {
	background: transparent url(/public/20250802050201oe_/https://myvumc.app.vumc.org/reporter/images/video_playbutton.png) -500px -500px no-repeat;
}
#playbutton:hover {
	background-position: center center;
}
.playpauselink {
	float: right;
	padding-top:
}

.article{
	color:#333333;
	line-height:150%;
}
.headerTop { 
	background-color:#FFCC66; 
	border-top:0px solid #000000; 
	border-bottom:1px solid #FFFFFF; 
	text-align:center; 
}
.adminText { 
	font-size:12px; 
	color:#655C48; 
	line-height:200%; 
	font-family:verdana; 
	text-decoration:none; 
}
.headerBar { 
	background-color:#FFFFFF; 
	border-top:0px solid #333333; 
	border-bottom:10px solid #FFFFFF; }
.title { 
	font-size:18px; 
	font-weight:bold; 
	color:#000000; 
	font-family:arial; 
	line-height:110%; }
.subTitle { 
	font-size:13px; 
	font-weight:normal; 
	color:#666666; 
	font-style:italic; 
	font-family:arial; }
td { 
	font-size:13px; 
	color:#000000; 
	line-height:150%; 
}
.sideColumn { 
	background-color:#FFFFFF; 
	border-right:1px dashed #CCCCCC; 
	text-align:left; }
.sideColumnText {
	font-size:12px; 
	font-weight:normal; 
	color:#999999; 
	font-family:arial; line-height:150%; }
.sideColumnTitle { 
	font-size:15px; 
	font-weight:bold; 
	color:#333333; 
	font-family:arial; 
	line-height:150%; }
.footerRow { 
	background-color:#FEE7B5; border-top:10px solid #FFFFFF; }
.footerText { 
	font-size:12px; 
	color:#655C48; 
	line-height:100%; 
	font-family:verdana; 
}
a { 
	color:#1A3F7B; 
	color:#1A3F7B; 
	color:#1A3F7B; 
}


.sidebar h3 {
	font-size:15px;
	font-weight:bold;
	color:#333333;
	line-height:100%;
	margin: 0;
}
.sidebar div {
	margin-bottom:2em;
}
.article h3 {
	font-size:14px;
	font-weight:bold;
	line-height:120%;
	display: inline;
}
.article h3.featured {
	font-size:18px;
}
.article h3 a {
	text-decoration:none;
}
.breakingnews {
	border-top:2px solid #AC0000;
	padding:5px;
	background:#F7E6E6;
	margin:0 0 1em 0;
}
.breakingnews a {
	color: #AC0000;
}
.breakingnews h3 {
	display: block;
	margin: .2em 0;
}
.breakingnews h3 a {
	color: #AC0000;
}
.article img {
	padding: 0 0 5px 5px;
}
/*  All of this clearfix business is to make sure floated elements are contained
    properly within their containing divs. */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#TB_ajaxContent {
	height:325px !important;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:200;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(/public/20250802050201oe_/https://myvumc.app.vumc.org/common/js/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 202;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:12px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:203;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:199;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#searchheader #primary {
	display: none;
}

#searchheader ul {
	list-style-type: none;
}
#searchheader #primary a {
	display: none;
}
#searchheader #primary span {
	display: none;
}
#searchheader #secondary span {
	display: block;
}
#searchmain ul {
	margin-left:2em;
}
#searchmain dt {
	margin-top: 1em;
}
.searchresultsinfobar {
	text-align: center;
	margin-top: 1em;
}
.searchResults dd{
  margin-left: 0;
  color: #333;
}
.resultsFiltered {
	margin-top: 1em;
}
h2 {
	font-size: 18px;
	line-height:150%;
}

body {
	-webkit-text-size-adjust: none;
}


@media only screen and (min-width: 480px) {

	.sidebar {
	  float: left;
	  width: 35%;
	  border-right:1px dashed #CCCCCC;
	  border-top: 0;
	}
	.archives ul {
	  width: 35%;
	  float: left;
	}
	.archives .right {
		clear: right;
	}
	.archives .left {

	}
	#topbar-left {
		text-align: left;
		float: left;
	}
	#topbar-right {
		text-align: right;
		float: right;
		display: block;
	}
	#searcharea {
	   padding: 0;
	}

}
@media only screen and (min-width: 700px) {

	.sidebar {
	  width: 25%;
	}
	#issueimage {
	  display: block;
	}
	#logo {
	  float: left;
	  margin-left: 10px;
	  width: 45%;
	}
	
	body {
		-webkit-text-size-adjust: auto;
		font-size: 13px;
	}
	.sidebar {
	  font-size: 12px;
	}
	#footer-bottom {
	  font-size: 12px;
	}

}
@media only screen and (min-width: 960px) {

	#container {
	  margin: 20px auto;
	  box-shadow: 2px 2px 12px 2px #000;
	}
	
}